using System;
using System.Collections.Generic;
using System.Data.Entity.ModelConfiguration;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GreenTree.Nachtragsmanagement.Data.Mapping.Deviation
{
    public class StatusMap : EntityTypeConfiguration<Core.Domain.Deviation.Status>
    {
        public StatusMap()
        {
            ToTable("Status");

            HasKey(f => f.Id);

            Property(f => f.Description);
            Property(f => f.IsDefault);
            Property(f => f.IsZeroValue);
            Property(f => f.IsZeroSummarize);
        }
    }
}
